
SCM Creator (+Github) - Translation #2022

Basque translation

15 Apr 2012 18:35 - Ales Zabala Alava

Status: Closed Start date: 15 Apr 2012

Priority: Normal Due date: 24 May 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.4.0   

Description

Translated up to r65.

History

#1 - 15 Apr 2012 19:37 - Ales Zabala Alava

- File eu.yml added

I think there was a typo in the translation, here is the fixed version.

#2 - 15 Apr 2012 22:51 - Andriy Lesyuk

- Assignee set to Andriy Lesyuk

- Target version set to 0.4.0

Thanks!

#3 - 24 May 2012 10:47 - Andriy Lesyuk

- Due date set to 24 May 2012

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

eu.yml 591 Bytes 15 Apr 2012 Ales Zabala Alava

eu.yml 591 Bytes 15 Apr 2012 Ales Zabala Alava
